<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<META NAME="generator" CONTENT="http://txt2tags.org">
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=utf8">
<LINK REL="stylesheet" TYPE="text/css" HREF="../../style/style.css">
</HEAD><BODY BGCOLOR="white" TEXT="black">
<CENTER>
</CENTER>


<H1>Porcentagens relacionadas de acréscimo e desconto</H1>

<P>
<B><I>Colaboração: Paulo Roberto Bagatini</I></B>
</P>
<P>
<B><I>Data de Publicação: 21 de fevereiro de 2013</I></B>
</P>
<P>
Quando ainda cursava o finado 2º Grau (atual Ensino Médio), um colega propôs
no "Clube de Informática" (olha o nível da nerdeza...) o seguinte problema:
</P>
	<BLOCKQUOTE>
	<I>"Se tenho um valor e acrescento a ele uma determinada porcentagem,</I>
	<I>quantos porcento do novo valor devo retirar para voltar ao valor</I>
	<I>original?"</I>
	</BLOCKQUOTE>
<P>
Resolvi, a solução é bastante simples. Até hoje precisei aplicá-la apenas duas
vezes: uma para mim, e uma dias atrás, no trabalho, ambas para resolver uma
variação do problema, que é o mesmo na verdade, apenas dito de forma diferente:
</P>
	<BLOCKQUOTE>
	<I>"Defino um valor pelo meu serviço, mas com o desconto do imposto de</I>
	<I>renda, o valor efetivamente recebido fica abaixo do calculado e que</I>
	<I>gostaria de receber. Que valor devo cobrar então, para mesmo após</I>
	<I>esse desconto, ainda receber o valor definido?"</I>
	</BLOCKQUOTE>
<P>
Como em nenhuma das duas vezes que usei a fórmula tive ela à mão, sempre
precisando deduzir novamente, resolvi fazer uma dedução definitiva,
matematicamente adequada, guardá-la em algum local de fácil acesso, e rezar para
que nossa sociedade não entre em colapso tecnológico :-p
</P>
<P>
<CODE>&lt;http://goo.gl/J7SFq&gt;</CODE>
</P>
<P>
Contudo, como uma das regras da Dicas-L é não enviar dicas parciais, mas
completas e independentes, segue uma versão texto (unicode) do artigo acima.
</P>
<P>
[]'s matemáticos
</P>

<HR NOSHADE SIZE=1>

<H2>Definições</H2>

<OL>
<LI>Dada a porcentagem <I>P</I>, <I>p=P/100</I>  será denominado <B>fator percentual</B>
  <B>para <I>P</I></B> e, multiplicado a um montante <I>M</I>, devolverá <I>P%</I> de <I>M</I>.
  Assim, <I>P%</I> de <I>M</I> é igual a <I>M×p</I> 
<P></P>
<LI>Dada a porcentagem <I>P</I> de acréscimo ou desconto sobre um montante inicial
  <I>I</I> e considerando <I>p</I> o fator percentual para <I>P</I>, <I>pᵣ</I> será
  denominado <B>fator percentual relativo a <I>p</I></B> quando, multiplicado a <I>I</I>,
  levar diretamente ao montante final <I>F</I>.
<P></P>
Para um montante inicial que receberá um acréscimo de <I>A%</I>, temos:
<PRE>
               A
  A%  -&gt;  a = ───     F = I + I×a
              100     F = I × (1+a)
                      F = I × aᵣ       aᵣ = 1 + a
</PRE>

<P></P>
Para um montante inicial que receberá um desconto de <I>D%</I>, temos:
<PRE>
               D
  D%  -&gt;  d = ───     F = I - I×d
              100     F = I × (1-d)
                      F = I × dᵣ       dᵣ = 1 - d
</PRE>

</OL>

<H2>Problema</H2>

<P>
<I>Aplicando <B>A%</B> de acréscimo a um montante inicial <B>M₁</B>, quantos <B>D%</B></I>
<I>devem ser descontados do montante final <B>M₂</B> para retornarmos a <B>M₁</B>?</I>
</P>

<H2>Solução</H2>

<PRE>
  M₂ = M₁×aᵣ    (1) ao fazermos o acréscimo
  M₁ = M₂×dᵣ    (2) ao fazermos o desconto
</PRE>

<P>
Substituindo (2) em (1):
</P>

<PRE>
                 M₂ = M₂×dᵣ×aᵣ
  
                 1 = 1×dᵣ×aᵣ
  
                 (1-d)(1+a) = 1
  
  
           1                          1
  1 - d = ───                1 + a = ───
          1+a                        1-d
  
               1                      1
      d = 1 - ───                a = ─── - 1
              1+a                    1-d
  
          1+a-1                      1-1+d
      d = ─────                  a = ─────
           1+a                        1-d
  
           a    a                     d    d
      d = ─── = ──               a = ─── = ──
          1+a   aᵣ                   1-d   dᵣ
  
</PRE>

<H2>Considerações</H2>

<OL>
<LI>os fatores percentuais de acréscimo e desconto, portanto as respectivas
  porcentagens, independem do montante inicial.
<P></P>
<LI>as duas fórmulas são basicamente a mesma, mudando apenas a interpretação
  de cada porcentagem:
<P></P>
<PRE>
            p₁        O “outro fator percentual” é a relação entre o
       p₂ = ───       
            p₁ᵣ       fator percentual e seu fator percentual relativo.
</PRE>

<P></P>
<LI>Outra forma útil de enunciar o problema é: <I>"Dado um montante <B>M₁</B> do</I>
  <I>qual serão descontados <B>D%</B>, quantos <B>A%</B> de acréscimo <B>M₁</B> deve</I>
  <I>receber para que, após descontados os <B>D%</B> do novo montante <B>M₂</B></I>
  <I>ainda tenhamos <B>M₁</B>?"</I>
</OL>

<H2>Exemplo</H2>

<P>
Ao cobrar <B>R$ 5.327,28</B> é obrigatório um desconto de <B>6%</B>, de forma que o
montante recebido será inferior ao cobrado. Que montante deve ser cobrado para
que, com esse desconto de <B>6%</B>, receba-se o originalmente desejado?
</P>

<PRE>
     D = 6%
  
          6 
     d = ─── = 0,06
         100
  
    M₁ = 5.327,28
  
     R   o valor recebido após o desconto
  
  
  
  M₁×d = 5.327,28 × 0,06 ≈ 319,64
  
     R = 5.327,28 - 319,64 = 5.007,64
  
  
  
    dᵣ = 1 - 0,06 = 0,94
  
         0,06
     a = ──── ≈ 0,06382978723404255319  →  A ≈ 6,383%
         0,94
  
  
  
  M₁×a = 5.327,28 × 0,06383 ≈ 340,04
  
    M₂ = 5.327,28 + 340,04 = 5.667,32
</PRE>

<H2>Prova</H2>

<PRE>
  M₂×d = 5.667,32 × 0,06 ≈ 340,04
  
     R = 5.667,32 - 340,04 = 5.327,28
</PRE>

<P>
Portanto, se pretendemos receber <B>R$ 5.327,28</B>, mas do montante cobrado será
obrigatoriamente descontado <B>6%</B>, devemos cobrar <B>R$ 340,04</B> a mais, ou
seja, <B>R$ 5.667,32</B>. Com isso, descontados os <B>6%</B>, ainda teremos os
<B>R$ 5.327,28</B>.
</P>

<!-- html code generated by txt2tags 2.6 (http://txt2tags.org) -->
<!-- cmdline: txt2tags -t html -\-encoding=utf8 -\-style=../style/style.css dica.t2t -->
</BODY></HTML>
